module.exports = (lib) => {
  lib.trigger.add({
    name: 'user',
    call: /^\!user( \@.*)?/i,
    level: 0,
    active: 1,
    func: (e) => {
      lib.bot.whois(!(user = e.message.match(/^\!user( +@(.*))?/i)[2])?e.user.getNick():user.trim(), e.network, (err, data) => {
        e.reply(data);
      });
    },
    desc: 'get Userdata'
  });
};